%define module_version 1.6.0
%define module_name DateTimeX-Start
%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(DateTime.pm) perl(DateTime/TimeZone.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Scalar/Util.pm) perl(Test/More.pm) perl(strict.pm) perl(version.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.6.0
Release: alt1
Summary: Find the time at which a day starts.
Group: Development/Perl
License: unrestricted
URL: http://search.cpan.org/dist/DateTimeX-Start/

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/I/IK/IKEGAMI/%{module_name}-v%{module_version}.tar.gz
BuildArch: noarch

%description
In Sao Paulo, in the night of Oct 19th, 2013, the clocks went from 23:59:59 to 01:00:00.
That's just one example of the fact that not all days have a midnight hour.
This module provides a mean of determining when a particular day (or month or year) starts.
%prep
%setup -q -n %{module_name}-v%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE.txt Changes README.txt
%perl_vendor_privlib/D*

%changelog
* Sat Nov 19 2016 Igor Vlasenko <viy@altlinux.ru> 1.6.0-alt1
- regenerated from template by package builder

* Thu Jun 02 2016 Igor Vlasenko <viy@altlinux.ru> 1.2.0-alt1
- initial import by package builder

